Subject: RE: csa digest: July 13, 2000

From: "Wagbo Peace Center - Tracy Meisterheim" <[email-masked]>
Date: Thu, 20 Jul 2000 16:02:46 -0400

Thanks for the tip, Marie! I ordered mine Tuesday, they arrived today
(Thursday) and they are wonderful!!!! I too was surprised to find the
battery option - what a bonus! Ours will be used for weighing chickens,
which we also sell through our CSA.

Tracy Meisterheim
Wagbo Peace Center
East Jordan, Michigan
teaching peaceable, sustainable living

-----Original Message-----
From: community supported agriculture digest
[mailto:[email-masked]]
Sent: Friday, July 14, 2000 12:01 AM
To: csa digest recipients
Subject: csa digest: July 13, 2000

community supported agriculture Digest for Thursday, July 13, 2000.

1. Scales For Sale Cheap

----------------------------------------------------------------------

Subject: Scales For Sale Cheap
From: Marie Kamphefner <[email-masked]>
Date: Thu, 13 Jul 2000 22:10:35 -0500
X-Message-Number: 1

Hello all,

There is a liquidator who is selling Berkel candy scales for about $80.
including shipping.  If you're in Indiana or Ohio, you can go pick them up
I understand.  These will weigh things up to 15 lbs and are legal for
trade.   These were used in a pharmacy chain to weigh loose candy and are
barely used.  It's the type that figures the price for you and retails for
up to $500.   I ordered one to weigh my veggies.  Here is the information:

     Southeastern Fixtures & Liquidators
     3306 Pepperell Pky.
     Opelika, Alabama 36801
     Virgil Petty, owner
     Cell phone: 404-307-3053
     Office: 334-741-0550
     Fax: 334-741-0596

Marie in Missouri

---

END OF DIGEST

---
You are currently subscribed to csa as: [email-masked]
To unsubscribe send a blank email to $subst('Email.Unsub')